﻿ /*默认*/
        html, body {
                     background:none;
                 }
        * {
            margin:0px;
            padding:0px;
        }
        ul, li {
            list-style-type: none;
        }
        h2 {
            line-height: 52px;
            background-color: #f4f5f9;
            font-size: 16px;
            padding: 0 30px;
            font-weight: 400;
            font-style: normal;
        }

/*页面整体布局*/
         body {
             min-width: 1200px;
             background: #f1f1f1;
             font-family: "微软雅黑";
         }
         .body_page {
            width: 1200px;
            margin-left: auto;
            margin-right: auto;
            padding: 0px 0px 36px;
        }

        .container_box {
            margin-top: 44px;
            border: 1px solid #d9dadc;
            background-color: #fff;
            min-height: 835px;
        }

        .container_bd {
            /*padding-bottom: 30px;*/
        }

        .container_left {
            width: 200px;
            float: left;
            min-height: 835px;
            position: absolute;
        }

        .container_right {
            width: 997px;
            float: right;
            border-left: 1px solid #e7e7eb;
        }

        .head_box {
            position: relative;
            background-color: #fff;
            border-top: 4px solid #44b549;
            border-bottom: 1px solid #d9dadc;
            height:70px;
        }
        .head_footer_tit {
            width:1200px;
            margin-left:auto;
            margin-right:auto;
            height:70px;
        }
        .footer_box {
            position: relative;
            background-color: #fff;
            border-bottom: 4px solid #44b549;
            border-top: 1px solid #d9dadc;
            height:40px;
        }

.logo_div {
	padding: 5px 0;
	float: left;
}

.logo_title {
	float: left;
	height: 70px;
}

	.logo_title label {
		font-size: 24px;
		color: #333945;
		border-left: 3px solid #ddd;
		line-height: 70px;
		margin-left: 10px;
		padding-left: 5px;
		color: #333945;
	}

/*container_left布局*/
        .container_left ul.menu {
            display:block;
            border-bottom:1px solid #e6e6e6;
        }
        .container_left ul .ul1 {
            display:block;
        }
        .container_left ul {
            display:none;    
        }

        .menu li{
            position:relative;
        }

        .icon_menu_switch_off {
            margin-right: 10px;
            margin-top: -2px;
            vertical-align: middle;
            display: inline-block;
            width: 0;
            height: 0;
            border-width: 5px;
            border-style: dashed;
            border-color: transparent;
            border-top-width: 0;
            border-bottom-color: #babec4;
            border-bottom-style: solid;
            position: absolute;
            right: 10px;
            top: 20px;
        }

        .icon_menu_switch {
            margin-right: 10px;
            margin-top: -2px;
            vertical-align: middle;
            display: inline-block;
            width: 0;
            height: 0;
            border-width: 5px;
            border-style: dashed;
            border-color: transparent;
            border-top-width: 0;
            border-bottom-color: #babec4;
            border-bottom-style: solid;
            position: absolute;
            right: 10px;
            top: 20px;
            border-top: 5px solid #babec4;
            border-bottom-width: 0;
        }
        .menu_title {
            border-top: 1px solid #e6e6e6;
            height: 40px;
            display: block;
            line-height: 40px;
            color: #111;
            cursor: pointer;
            padding: 0px 0px 0px 20px;
        }

        .menu_link_primary {
            text-decoration-line: none;
            line-height: 40px;
            width: auto;
            display: block;
            text-align:center;
            cursor:pointer;
            color:#555;
            text-align: left;
            padding: 0 0 0 35px;
            font-size:14px;
        }
        .menu_link_primary:hover {
            color:black;
            background-color:#f4f6f8;
        }
        .menu_link_primary_on {
            background-color: #3eb94e;
            color: white;
        }
        .menu_link_primary_on:hover {
            background-color: #32CD32;
            color: white;
        }
        .menu_link_primary_on:active {
            background-color: #3eb94e;
            color: #006400;
        }

/*container_right布局*/
        .iframe_right {
            width: 100%;
            min-height: 835px;
            visibility: inherit;
            margin: 0px;
            padding: 0px;
            z-index: 2;
            overflow:hidden;
            border: 0px currentColor;
        }
        .menu li:first-child span{
            border-top:none;
        }

/*页面头菜单区域开始*/
.menu_div {
	background-color: #ffffff;
	height: 60px;
	width: 100%;
	border-bottom: 1px solid #d9dadc;
	padding-bottom: 3px;
}

.menu_div_sub {
	width: auto;
	float: left;
	text-align: center;
}

.menu_div_sub_on {
	border-bottom: 3px solid #3eb94e;
}

.menu_div_sub_a {
    padding:10px 0;
	font-size: 16px;
	color: #999999;
	font-weight: bold;
	cursor: pointer;
	line-height: 20px;
	display: block;
	width: auto;
	width: 200px;
}

    .menu_div_sub_a:hover {
        padding: 10px 0;
        font-size: 16px;
        color: #353535;
        font-weight: bold;
        cursor: pointer;
        line-height: 20px;
        display: block;
        width: auto;
        width: 200px;
    }

.menu_div_sub_a_on {
	color: #353535;
}


.menu_li_twotitle {
    height: 40px;
    line-height: 40px;
    width: auto;
    margin-left: 26px;
    border-bottom: 1px solid #ddd;
    font-weight: 600;
    color: #555;
}


/*页面头菜单区域结束*/



